@charset "utf-8";

/* General styles*/
/*Define your own styles in this stylesheet*/
* {
	padding:0;
	margin:0;
	 font-family: "Open Sans",sans-serif;
}
html {
	height:100%;
}
body{
	background-color: rgba(246,246,246,5.00);
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Oxygen', sans-serif;
	color: rgba(146,146,146,1.00);
	font-style: normal;
	font-weight: 400;
}
p{
	font-size: 14px;
	font-family: 'Oxygen', sans-serif;
	font-style: normal;
	font-weight: 100;
	color: rgba(146,146,146,1.00);
	line-height: 1.8;
}


/* Link styles*/
a {
	color: #fff !important;
}
a:visited {
	color: rgba(146,146,146,1.00);
}
a:hover {
	color: #ccc !important; 
}
.linkStyle {
	color: #fff;
	font-family: 'montserrat', sans-serif;
	font-style: normal;
	font-weight: 100;
	text-decoration: none;	
}
/* Header & HERO styles*/
.logo {
	text-align: center;
    padding-top:20px;
    padding-bottom: 20px;
    padding-top: 20px;
	width:100%;
}
.heroHeader {
	
	background: #ee4035; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlNDAzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOTFiNDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(left,  #fff 0%, #fff 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fff), color-stop(100%,#fff)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(to right,  #fff 0%,#fff 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(to right,  #fff 0%,#fff 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(to right,  #fff 0%,#fff 100%); /* IE10+ */

background: linear-gradient(to right,  #fff 0%,#fff 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee4035', endColorstr='#d91b42',GradientType=1 ); /* IE6-8 */


}



/* Typography styles*/
.textStyle {
	font-family: 'montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	color: rgba(146,146,146,1.00);
	margin-top: -10px;
}
.headingStyle {
	/* [disabled]font-family: 'montserrat', sans-serif; */
	/* [disabled]font-style: normal; */
	/* [disabled]font-weight: 400; */
	
	font-size: 32px;
}
.mainHeading {
	color: rgba(255,255,255,1.00);
	text-align: center;
	font-size: 48px;
	line-height:0;
	font-weight:100;
	font-family: 'Oxygen', sans-serif;
}
.mainTagline {
	text-align: center;
	color: rgba(255,255,255,1.00);
	font-size: 16px;
	margin-top: -1%;
}
.sectionText {
	text-align: center;
	font-family: 'Oxygen', sans-serif;
}
#sectionOne {
	text-align: justify;
}
#sectionTwo {
	text-align: justify;
}







#tablewrap {
	display: table;
	margin: 0 auto;
	position: relative;
	width: 100%;	
	
}


#tablehead {
	width: 96%;
	position: relative;
	float: left;
	color: #fff;
	font-family: 'Oxygen', sans-serif;
	padding: 2%;
	letter-spacing: 2px
		background: #3baf49; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlNDAzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOTFiNDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #3baf49 0%,#3baf49 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ee4035), color-stop(100%,#d91b42)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #3baf49 0%,#3baf49 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #3baf49 0%,#3baf49 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #3baf49 0%,#3baf49 100%); /* IE10+ */
	background: linear-gradient(to right,  #3baf49 0%,#3baf49 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3baf49', endColorstr='#3baf49',GradientType=1 );
}





.paraContent{
	font-family: 'Oxygen', sans-serif;
	font-size: 14px;
	font-family: alice, sans-serif;
	font-style: normal;
	font-weight: 400;
	color: rgba(146,146,146,1.00);
	line-height: 1.8;
	margin-left: 5%;
	margin-right: 5%;
}
.contentArea{
	font-size: 14px;
	font-family: 'Oxygen', sans-serif;
	font-style: normal;
	font-weight: 100;
	color: rgba(146,146,146,1.00);
	line-height: 1.8;
	text-align: center;
	margin-left: 5%;
	margin-right: 5%;
}
.showAreaH2 {
	
}




#leftside {
	width:50%;
	position:relative;
	float:left;
}

#rightside {
	position:relative;
	float:left;
}

#largeimage {
	margin:4%;
	
}
#smalltitle {
	position:absolute;
	right:10px;
}
#voosttitle {
	position:relative;
	float:left;
	width:100%;
	margin-top:20px;
}
#tablet {
	position:relative;
	float:left;
	width:20%;
}


#contentwrap { 
	width:100%;
	position:relative;
	float:left;
}



#content {
    color: #000000;
    display: inline-block;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-weight: 100;
    margin: 40px 0 0 0;
	font-size:20px;
}


#smallimage {
    display: inline-block;
    float: right;
    position: relative;
    text-align: right;
	margin:0 2% 2% 0;
}
#smallimage img {
    width: 100%;
}
#sociallinks {
	position:relative;
	float:right;
	width:100%;
	text-align:right;
	
}#sociallinks img{
	margin-right:10px;
}

.button {
	padding:5px 10px;
	 font-family: "Open Sans",sans-serif;
	text-decoration:none;
	margin:10px !important;
	border:2px solid #334311;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
a.button {
	color:#FFF !important;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#127729+0,3baf29+85 */
background: #127729; /* Old browsers */
background: -moz-linear-gradient(top,  #127729 0%, #3baf29 85%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#127729), color-stop(85%,#3baf29)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #127729 0%,#3baf29 85%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #127729 0%,#3baf29 85%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #127729 0%,#3baf29 85%); /* IE10+ */
background: linear-gradient(to bottom,  #127729 0%,#3baf29 85%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#127729', endColorstr='#3baf29',GradientType=0 ); /* IE6-9 */

}
a.button:hover {
	color:#fff !important;
	background:#2c3e06;
	border:2px solid #41a930;

}
#buttonholder {
	float:right;
	margin:20px 13px;
}
#greenbar {
width:100%;
height:10px;
background:#3baf29;	
}
#copy {
	width:100%;
	text-align:center;
}

#lbs{
	width:100%;
	text-align:center;
}
#lbs a{
	color:#41a930 !important;
	text-decoration:none;
}
#lbs a:hover{
	color:#333 !important;
	
}

#bodytext {
	position:relative;
	float:right;
	margin:15px 0 20px;
}